Issue with TLS 1.2 support
Incident Report for HockeyApp
Resolved
End of last week we've rolled out an update to our APIs requiring TLS 1.2 as we at Microsoft don't consider 1.0 and 1.1 secure anymore. An important but undiscoverable option that explicitly allows Cloudfront to use TLS 1.2 when communicating with its origin server was missed. We apologize for the late notice and the trouble this might have caused.
Posted 16 days ago. May 06, 2019 - 06:19 UTC
This incident affected: Distribution.